/*=============================================================
===== UNIVERSAL ===============================================
=============================================================*/
body{ min-width:0px;background: #0a77ae; }
img{ max-width:100%; height:auto; width:auto; }

.tWrap header .nav > li.hasDrop > a{  padding:13px 12px; }
.tWrap header .nav > li a.mobileDropdown{ width:20px; height:45px; background:url(../images/mobilenavarrow.png) no-repeat center center; position:absolute; display:block !important; right:0; top:0; padding:0; min-width:0; }
.tWrap header .nav > li a.mobileDropdown{ background:url(../images/mobilenavarrow.png) no-repeat center center !important; }

/*=============================================================
===== DROPDOWNS ===============================================
=============================================================*/

/* Below minimum width */
@media only screen and (max-width: 1278px) {
.tWrap header .nav > li > a{letter-spacing: 1px;}

}
@media only screen and (max-width: 1385px) {
 /*#freeQuote{ display:none;}*/
 .tWrap header .nav > li > a{ padding-left:10px; padding-right:10px; }
}
@media only screen and (max-width: 1072px) {
 #freeQuote{ display:none;}
}
@media only screen and (max-width: 1279px) {
	.tWrap .container_12, .tWrap .container_16{ width:960px; }
	 /*#freeQuote{ display:none;}*/
	/* Cobalt Navigation
	.tWrap header .nav > .nav-item-3{ display:none; }*/
	
	.tWrap header #logo{ display:block; max-width:300px; margin:15px auto 10px; }
	.tWrap header .nav > li > a{ padding-left:10px; padding-right:10px; }
}

/* 1024 Desktop */
@media only screen and (max-width: 979px) {
	.tWrap .thumbnail > a{ width:380px; height:174px; }
	.tWrap .container_12, .tWrap .container_16{ width:748px; }
	.tWrap header{position:relative;background:url(../images/headerbg.png) top left repeat;}
	.tWrap #headerContentContainer {padding-top: 11px;padding-bottom: 25px;}
	.tWrap #headerContentContainer table {float: none;margin:0 auto; text-align:center;}
	.tWrap #tilesContainer {background-image:none;padding-bottom: 20px;padding-top: 20px;margin-top: 00px;}
	.tWrap #homeContentContainerMiddle {padding-top: 35px;padding-bottom: 35px;}
	.tWrap .content-sbBlog-wrap {	width: 380px !important;}
	/* Dropdown grids */
	.tWrap .grid_1, .tWrap .grid_2, .tWrap .grid_3, .tWrap .grid_4, .tWrap .grid_5, .tWrap .grid_6, .tWrap .grid_7, .tWrap .grid_8, .tWrap .grid_9, .tWrap .grid_10, .tWrap .grid_11, .tWrap .grid_12, .tWrap .grid_13, .tWrap .grid_14, .tWrap .grid_15, .tWrap .grid_16, .ccm-layout-col{ clear:both !important; float:none !important; padding-left:0 !important; padding-right:0 !important;width:auto !important; }
	.ccm-layout-col-spacing{ margin:0 !important; }
	
	/* Navigation */
	.tWrap header .nav{ width:100%; }
	.tWrap header .nav > li{ width:100%; text-align:left; margin:0; border-left:#1283bc solid 0px;}
	
	.tWrap header .nav > li ul{ position:relative; }
	.tWrap header .nav > li ul li{ width:100%;  }
	.tWrap header .nav > li ul li a{  font-size:1em; line-height:15px; background:#00517a; color:#fff;border-left:#1283bc solid 0px; }
	.tWrap header .nav > li ul li a:hover, .tWrap header .nav > li ul li.nav-hover > a, .tWrap header .nav > li ul li.nav-path-selected > a{
		background:#a8d933; color:#415c00; text-decoration:none;
	}
	.tWrap header .nav > li > ul ul{ left:0; }

	/* Slideshow */
	.tWrap .flex-direction-nav{ display:none; }
	.tWrap .flex-control-nav{ display:none; }
	
	/* Footer */
	.tWrap footer #zCopyrightWrapper{ float:left; }
	.tWrap #homeContentContainerBlog .content-sbBlog-wrap:first-child {margin-left: 0;float:none;margin: 0 auto;}
	.tWrap #homeContentContainerBlog .content-sbBlog-wrap{margin-left: 0;float:none;margin: 0 auto;}
	.tWrap .innerContentContainer{top: 0px; padding-top: 0px;}
	.tWrap #breadcrumbsContainer { position: relative;  top: 0px; background:#0a77ae; }
	.tWrap #headerTop {width: 100%;z-index: 3;background: #0a77ae;}
	.tWrap .sidebar {padding-top: 40px;}
	.tWrap #footerLogo {text-align: center;padding-top:20px;}
	
	.tWrap .slideHolder{ width:1800px; }
}

/* iPad Portrait */
@media only screen and (max-width: 767px) {
	.tWrap .container_12, .tWrap .container_16{ width:460px; }
	body{ font-size:13px; }
	.tWrap #tilesContainer {background-image:none;padding-bottom: 20px;padding-top: 20px;margin-top: 00px;}
	.tWrap #homeContentContainerMiddle {padding-top: 35px;padding-bottom: 35px;}
	
	.tWrap #footerLogo {text-align: center;padding-top:20px;}
	.tWrap #footerLeftLogo {text-align: center;padding-top: 20px;}
	.tWrap footer #zCopyrightWrapper {float: none;}
	.tWrap #headerContentContainer table{  font-family: 'Roboto Condensed', sans-serif;font-size: 16px;color: #fff;font-weight: 300;}
	.tWrap #footerTop ul li {  text-align:center;padding:0px;}
	.tWrap #footerTop ul li img{  display:none;}
	#mc_embed_signup .mc-field-group {clear: none;position: relative;width: 36%;padding-bottom: 3%;min-height: 50px;}
	#mc_embed_signup_scroll{width: 100%;margin: 0 auto;}
	.tWrap .slideHolder{ width:1500px; }
}

@media only screen and (max-width: 500px) {
	.tWrap #homeContentContainerBlog .content-sbBlog-wrap {width: 300px !important;}
	.tWrap #homeContentContainerBlog .thumbnail > a{ width:300px; height:137px; }
}
/* Small Tablet */
@media only screen and (max-width: 479px) {
	.tWrap #homeContentContainerBlog .thumbnail > a{ width:250px; height:114px; }
	.tWrap .container_12, .tWrap .container_16{ width:300px; }
	body{ font-size:12px; }
	.tWrap #footerLogo {text-align: center;padding-top:20px;}
	#mc_embed_signup .mc-field-group {
	clear: none;
	position: none;
	float: left;
	}
	#mc_embed_signup .mc-field-group {
	clear: none;
	position: relative;
	width: 100%;
	padding-bottom: 3%;
	min-height: 50px;
	}
	#mc_embed_signup .mc-field-group label {font-size: 12px;}
	#mc_embed_signup_scroll{width: 100%;margin: 0 auto;}
	/* Fix galleries for smaller screens */
	.tWrap .deluxe_image_gallery_image > div{ height:auto !important; }
	.tWrap .advanced-slider .navigation-buttons{ display:none !important; }
	.tWrap #homeContentContainerBlog .content-sbBlog-wrap {width:303px;}
	.tWrap #footerTop ul li {  text-align:center;padding:0px;}
	.tWrap #footerTop ul li img{  display:none;}
	.tWrap #homeContentContainerBlog .content-sbBlog-wrap {width: 250px !important;}
	
	.tWrap #headerContentContainer a{ letter-spacing:-1px; }
	.tWrap .slideHolder{ width:1100px; }
	
}

/* iPhone */
@media only screen and (max-width: 319px) {
	.tWrap .container_12, .tWrap .container_16{ width:220px; }
	body{ font-size:11px; }
	.tWrap #homeContentContainerBlog .content-sbBlog-wrap {width:230px;}
	.tWrap #homeContentContainerBlog .content-sbBlog-wrap { width: 250px !important; }
	.tWrap #homeContentContainerBlog .content-sbBlog-commentcount {float: none; text-align:center;}.tWrap #footerTop ul li img{  display:none;}
}

/* Small Phone */
@media only screen and (max-width: 239px) {
	.tWrap .container_12, .tWrap .container_16{ width:200px; }
	body{ font-size:10px; }
	.tWrap #homeContentContainerBlog .content-sbBlog-commentcount {float: none; text-align:center;}
	.tWrap #footerTop ul li img{  display:none;}
	.tWrap #homeContentContainerBlog .content-sbBlog-wrap { width: 250px !important; }
}